﻿@font-face {
  font-family: 'OpenSans';
  src: url('../OpenSans-Regular.ttf');
}

@font-face {
  font-family: 'TOKIO';
  src: url('../TOKIO-Headline.ttf');
}

.etelLekeresVezerlo {
 cursor:pointer;	
}

.haFeltetek {
 font-size:12px;
 font-weight:bold; 
}

.kereso-wrapper {
    position: relative;
    width: 100%;
    margin-top: 10px;
}

#etelItalKereso {
    width: 100%;
    padding: 15px 15px 15px 45px; /* bal oldalt hely az ikonnak */
    font-size: 15px;
    border-radius: 14px;
    font-weight: bold;
    color: #ff2064;
    border: 3px solid #bfbfbf;
    outline: none;
    box-sizing: border-box;
    transition: 0.2s ease;
}

#etelItalKereso:focus {
    border-color: #ff2064;
    box-shadow: 0 0 0 3px rgba(255,32,100,0.15);
}

#etelItalKereso::placeholder {
    color: #999;
    font-weight: normal;
    text-align: left;
}

.kereso-ikon {
    position: absolute;
    left: 15px;
    top: 49%;
    transform: translateY(-50%);
    color: #bfbfbf;
    font-size: 16px;
    pointer-events: none;
    transition: 0.2s ease;
}

#etelItalKereso:focus + .kereso-ikon {
    color: #ff2064;
}


/* Google Translate eszköztár teljes elrejtése */
.goog-te-banner-frame.skiptranslate, 
body { 
    display: none !important;
	top:0 !important;
}

.goog-te-gadget, .skiptranslate {
    display: none !important;
}

.goog-te-combo {
    visibility: hidden !important;
}

/* A Google logó elrejtése (ha véletlenül megjelenne valahol) */
.goog-logo-link {
    display: none !important;
}

.goog-te-banner-frame {
    display: none !important;
}

/* A body visszaállítása, hogy ne legyen üres az oldal */
body {
    display: block !important;
}

body {
 padding: 0;
 margin:0;
 width:100%;
 min-height:100%;
 height: 100%;
 overflow-x: hidden;
 font-family: sans-serif, 'OpenSans';
 background: #a28c84;
}


img {
  max-width: 100%;
  height: auto;
}

a,a:hover {
 text-decoration:none;
}

input[type="text"], input[type="password"], input[type="textarea"], input[type="datetime-local"] {
 border-style:solid;
 border-width: 1px;
 padding: 10px;
 border-color: #962133;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="textarea"]:focus, select:focus {
 border-color: #962133;
 -webkit-transition-timing-function: ease-out;
 -webkit-transition-duration: 500ms;
 -moz-transition-timing-function: ease-out;
 -moz-transition-duration: 500ms;
}

textarea {
 padding:10px;
 font-family: sans-serif, 'OpenSans' !Important;
}

select {
 padding:7px;
 padding-right:10px;
 margin: 0; 
 -webkit-border-radius:3px;
 -moz-border-radius:3px;
 border-radius:3px;
 -webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.05);
 -moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.05);
 box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.05);
 background: #FDFDFD;
 color:#266E9C;
 border-style:solid;
 border-color:#EAEAEA;
 outline:none;
 display: inline-block;
 cursor:pointer;
 -moz-appearance: -moz-gtk-info-bar;
}

#scroll-to-top {
 position: fixed;
 left: 55px;
 bottom: 40px;
 cursor: pointer;
 color: #ff2064;
 outline: 0;
 font-size: 43px;
 z-index:1;
}



.sima_checkbox {
 display: none;
}

.sima_checkbox + label {
 margin-top:8px;
 background-color: #fafafa;
 border: 1px solid #cacece;
 box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
 padding: 9px;
 border-radius: 3px;
 display: inline-block;
 position: relative;
}

.sima_checkbox + label:active, .sima_checkbox:checked + label:active {
 box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.sima_checkbox:checked + label {
 background-color: #ff2064;
 border: 1px solid #adb8c0;
 box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
 color: #fff;
}

.sima_checkbox:checked + label:after {
 content: '\2714';
 font-size: 14px;
 position: absolute;
 top: 0px;
 left: 3px;
 color: #fff;
}

.sima_radio {
 display: none;
}

.sima_radio + label {
 -webkit-appearance: none;
 background-color: #fafafa;
 border: 1px solid #cacece;
 box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
 padding: 9px;
 border-radius: 50px;
 display: inline-block;
 position: relative;
}

.sima_radio:checked + label:after {
 content: ' ';
 width: 12px;
 height: 12px;
 border-radius: 50px;
 position: absolute;
 top: 3px;
 background: #99a1a7;
 box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
 text-shadow: 0px;
 left: 3px;
 font-size: 32px;
}

.sima_radio:checked + label {
 background-color: #e9ecee;
 color: #99a1a7;
 border: 1px solid #adb8c0;
 box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0px 0px 10px rgba(0,0,0,0.1);
}

.sima_radio + label:active, sima_radio:checked + label:active {
 box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.vez_felirat {
 position:absolute;
 line-height:21px;
 font-size:14px;
 margin-top:-10px;
 margin-left:15px;
 color:#FFF;
}

.checkbox_divs, .radio_divs {
 float:left;
 margin-right:10px;
 cursor:pointer;
}

.checkbox_divs label, .checkbox_divs input {
 cursor:pointer;
}

.form_textarea {
 width:100%;
 max-width:100%;
 height:100px;
 max-height:100px;
}

.input_group {
 display:block;
 float:left;
 min-width:164px;
 margin-bottom:10px;
 margin-top:10px;
 background-color: #fbfbfb;
 padding: 10px;
 border-style: solid;
 border-width: 1px;
 border-color: #e6e6e6;
}

.input_group_content {
 display:none;
 margin-top:10px;
}

.input_group_control {
 cursor:pointer;
}

.input_group_control_img {
 width:20px;
 height:20px;

 -ms-transform: rotate(-90deg); 
 -webkit-transform: rotate(-90deg); 
 -o-transform: rotate(-90deg); 
 -moz-transform: rotate(-90deg);
 transform: rotate(-90deg);

 -moz-transition: all .3s; 
 -webkit-transition: all .3s; 
 -o-transition: all .3s; 
 transition: all .3s; 
}

.input_group_control_label {
 position: absolute;
 font-size: 14px;
 margin-top: 3px;
 margin-left: 5px;
}

.forgas90 { 
 -ms-transform: rotate(0deg); 
 -webkit-transform: rotate(0deg); 
 -o-transform: rotate(0deg); 
 -moz-transform: rotate(0deg); 
 transform: rotate(0deg);
}

.hiba {
 display: none;
 color: #ff2064;
 margin-top: 10px;
 font-weight: bold;
 text-transform: uppercase;
 font-size: 13px;
}


/**nyelv választó**/


#nyelvValaszto {
 position: fixed;
 color: #fff;
 font-weight: bold;
 top: 49px;
 left: 276px;
 font-size: 25px;
 font-weight: normal;
 z-index:3;
}

#nyelvValasztoContainer {
 background: rgb(0, 0, 0, 0.8);
 text-align: center;
 border-style: solid;
 border-width: 1px;
 position: absolute;
 width: 100px;
 z-index: 1;
 margin-left: -32px;
 margin-top: 1px;
 font-size:15px;
}

#valaszthatoNyelvek {
 background: transparent;
 position: absolute;
 z-index: 1;
 padding: 3px;
 margin-top:90px;
 margin-left: 6px;
 font-weight: bold;
}

#valaszthatoNyelvek a {
 display:inline-block;
 color: #000000;
 font-size: 10px;
 background: rgb(255, 255, 255, 0.5);
 padding: 6px;
 text-transform: uppercase;
}



#nyelvValasztoContainer a {
 display:block;
 color:#fff; 
 padding:8px; 
}

#langContainerSelector {
 cursor:pointer;	
}

#langContainerSelector.active #nyelvValasztoContainer, #langContainerSelector:hover #nyelvValasztoContainer {
 display:block;
}
/**fizetés módja**/

.fizetes_modja_content {
 text-align:center;	
}

.fizetes_modja_container{
 margin: 0px;
 padding: 0px;
 width: 100%;
}

.fizetes_modja_radio_label{
 display: inline-block;
}

.fizetes_modja_radio_label:not(:last-child){
 margin-right: 50px;
}

.fizetes_modja_kep{
 max-width: 80px;
 text-align: center;
}

.fizetes_modja_szoveg{
 margin: 0px;
 padding: 0px;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
}

/**KOSÁRBA MODAL**/
#modal {
 display:none;
 z-index:101;
 width:100%;
 height:100%;
 position:fixed;
 background:rgb(0,0, 0,0.8);
}

#modal_content {
 max-width:430px;
 position:relative;
 margin-left:auto;
 margin-right:auto;
 margin-top:40px;
 text-align:center;
 padding:30px;
 padding-left:30px;
 padding-right:30px;
 background-color:#fff;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 -webkit-box-shadow: 0px 0px 5px 0px rgba(255,255,255,0.6);
 -moz-box-shadow: 0px 0px 5px 0px rgba(255,255,255,0.6);
 box-shadow: 0px 0px 5px 0px rgba(255,255,255,0.6);
 font-size: 25px;
}


/*********Képgaléria********/
.gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    justify-content: center; 
}

.gallery-item {
    flex: 1 1 calc(25% - 10px);
    box-sizing: border-box; 
}

.gallery-item img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 3px;
    object-fit: cover;
}

@media (max-width: 1200px) {
    .gallery-item {
        flex: 1 1 calc(33.33% - 20px);
    }
}

@media (max-width: 800px) {
    .gallery-item {
        flex: 1 1 calc(50% - 20px);
    }
}

@media (max-width: 500px) {
    .gallery-item {
        flex: 1 1 100%;
    }
}

/*************képgaléria***************/


.galeria_elonezet {
 float: left;
 width: calc(100% / 4);
 text-align: center;
 box-sizing: border-box;
}

.galeria_elonezet_kepek {
 position: relative;
 width: 100%;
 padding-top: 75%;
 overflow: hidden;
}

.albumElonezetKep {
 position: absolute;
 top: 50%;
 left: 50%;
 width: 91%;
 height: 88%;
 object-fit: cover;
 transform: translate(-50%, -50%);
}

.galeria_elonezet_nev {
 padding: 5px 0;
 color: #fff;
 height:50px;
 font-weight: bold;
 text-transform: uppercase;
}

.album {
 display: flex;
 flex-wrap: wrap; /* Allow images to wrap into multiple rows */
 justify-content: center; /* Center images horizontally */
 gap: 10px; /* Optional: Add some space between images */
 padding-bottom:10px;
}

.albumKep {
 cursor:pointer;
 max-width: 100%;
 height: auto;
 max-height: 200px;
 flex: 1 1 calc(25% - 20px);
 object-fit: cover;
}

.gslide-description {
 display: none !Important;	
}

.zoomable {
 height:calc(90vh) !Important;
}


@media (max-width: 1200px) {
  .galeria_elonezet {
	 width: calc(100% / 3);
  }
}

@media (max-width: 800px) {
  .galeria_elonezet {
	 width: calc(100% / 2);
  }
}

@media (max-width: 400px) {
  .galeria_elonezet {
	 width: calc(100% / 1);
  }
}


/***********main top*****/

#mainTop {
  display: grid;
  grid-template-columns: 30% 70%; /* 30% balra, 70% jobbra */
  min-height: 100vh; /* Legalább a képernyő teljes magassága */
}

#MainTopLeft {
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    height: 100%;
}

#MainTopRight {
  background: #4e403b;
  padding: 20px;
  color: white; /* Szöveg színe */
}

.oldalMegnevezes {
 font-family:'TOKIO';
 font-size:20px;
 display:block;
 font-weight:bold;
 margin-bottom: 50px;
 margin-top: 25px;
 text-transform:uppercase; 
}

/*----------------hasábok--------------------------*/

.hasab {
 margin-bottom:15px;
 width:100%;
}

.hasab a {
 color:#fff;
 text-decoration:underline;
 font-weight:bold; 
}

.input_label {
 line-height:35px;
}

.ertek {
 line-height:35px;
 font-weight:bold;
}

.dupla_hasab_left {
 float:left;
 width:300px;
 margin-right:1%;
 text-align:right;
}

.hasab_osszesito .dupla_hasab_left, .hasab_osszesito .dupla_hasab_right {
 width:calc(100% / 2 - 20px);
}

.dupla_hasab_right {
 float: left;
 text-align: left;
 width: calc(100% / 2);
}

.dupla_hasab_right input, .dupla_hasab_right select {
 width:100%;	
}


.tripla_hasab_left {
 float:left;
 width:33%;
 padding-left:1%;
 text-align:left;
}

.tripla_hasab_center {
 float:left;
 width:33%;
 text-align:center;
}

.tripla_hasab_right {
 float:left;
 width:33%;
 text-align:left;
}

/****************/


#fomenu {
 display:none;
 position:fixed;
 width:100%;
 z-index:99;
 height:100vh;
 background: rgb(0,0,0, 0.8);
 overflow-x: hidden; /* X tengelyen letiltja a görgetést */
 overflow-y: scroll; /* Y tengelyen engedélyezi a görgetést */
 scrollbar-width: none;
}

#fomenu::-webkit-scrollbar {
  display: none; /* WebKit-alapú böngészők: Görgetősáv elrejtése */
}

#fomenu ul {
 position:absolute;
 left:calc(50% - 142px);
 top:30px;
 width: 200px;
 list-style:none;
 list-style-type: none;
}

#fomenu ul li {
 text-align:center;
 text-transform:uppercase;
 margin-bottom:20px;
}

#fomenu a {
 display: block;
 padding: 10px;
 font-weight:bold;
 color:#fff;
}


#slide-window {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

#topBackDiv {
 width: 100%;
 display: none;
 position: fixed;
 height: 114px;
 backdrop-filter: blur(3px);
 background-color: rgba(0, 0, 0, 0.2);
 -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.31);
 -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.31);
 box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.31);
 z-index: 2;	
}

#sliderLogo {
 position: fixed;
 max-width: 250px;
 z-index: 3;
 margin: 20px;
}

#slides {
  position: relative;
  height: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

.slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ccc;
  background-size: cover;
  background-position: 50% 50%;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.66s ease, visibility 0.66s ease;
}

.alive {
  opacity: 1;
  visibility: visible;
}

.nav {
  position: absolute;
  z-index: 1;
  top: 50%;
  cursor: pointer;
  color: #fff;
  opacity: 0.7;
  transition: all 0.66s ease;
}

.nav:hover {
  opacity: 1.0;
}

#left {
  left: 3%;
}

#right {
  right: 3%;
}


/*********ürlap********/


.urlapContainer {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}

.column {
 flex: 1 1 45%;
 box-sizing: border-box;
 padding: 10px;
 padding-bottom:0px;
}

.left-column {
 line-height: 30px;
 text-align:right;
 margin-left:-225px;
}

@media (max-width: 768px) {
 .left-column {
   margin-left:0px;
   display: block;
   width: 100%;
   text-align: center;
 }
 .right-column {
   margin-left:0px;
   display: block;
   width: 100%;
   text-align: center;
 }
}


#urlapStatus {
 display:none;
 text-align: center;
 margin: 30px;
 margin-top: 0px;
 color: red;
 text-transform: uppercase;
 font-weight: bold;
}


/*********slider menü containere********/

.menu-container {
 position: absolute;
 left: calc(50% - 135px);
 z-index: 1;
 top: calc(50% - 90px);
 margin-left: auto;
 margin-right: auto;
}

.menu-item {
 width: 210px;
 text-align:center;
 display:block !IMPORTANT;
 box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
 margin-bottom:10px;
 font-size: 15px;
}



/********oldalsó menü***********/

#menuToggle {
  display: block;
  position: fixed;
  top: 50px;
  right: 50px;
  z-index: 100;
  -webkit-user-select: none;
  user-select: none;
}

#cartTop {
  display: block;
  position: fixed;
  top: 49px;
  right: 110px;
  z-index: 99;
  height: 23px;
  -webkit-user-select: none;
  user-select: none;
}


#logoutIcon {
  display: block;
  position: fixed;
  top: 53px;
  right: 196px;
  z-index: 3;
  font-size: 19px;
  color:#fff;
  -webkit-user-select: none;
  user-select: none;
}

#logoutIcon:hover {
 color:red;	
}



/***********adataim***************/

.cim_valasztas {
 margin-right:10px;
}

.adataim_szl_cimek_sorok {
 margin-bottom:20px;
 border-style:solid;
 border-width:1px;
 padding:5px;
 border-color:#e8e8e8;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.adataim_szl_cimek_sorok_adatok, .adataim_szl_cimek_sorok_adatok_left {
 display:inline-block;
 width:240px;
 float:right;
}

.adataim_szl_cimek_sorok_adatok_left {
 float:left;
 padding-left:20px;
 padding-top:20px;
 font-family:'TOKIO';
 font-size:20px;
 text-transform:uppercase;
 font-weight:bold;
}

#adataimIcon {
  display: block;
  position: fixed;
  top: 53px;
  right: 155px;
  z-index: 3;
  font-size: 19px;
  color:#fff;
  -webkit-user-select: none;
  user-select: none;
}

#adataimIcon:hover {
 color:#fff;	
}

#fiok_torlese {
 font-size: 12px;
 color: #696969;
 text-transform: uppercase;
 font-weight: bold;
}

/*************felső ikonsor folytatása *************/

.cart_count {
 position: fixed;
 right: 100px;
 top: 40px;
 background: #fff;
 padding: 1px;
 padding-right: 3px;
 padding-left: 3px;
 border-radius: 50%;
 font-size: 12px;
 font-weight: bold;
 width: 14px;
 height: 17px;
 line-height: 18px;
 text-align: center;
 z-index: 3;
 color: #ff2064;
 border-style: solid;
 border-width: 1px;
}

.cart_count:empty {
 display:none;	
}

#menuToggle a {
  text-decoration: none;
  color: #232323;
  transition: color 0.3s ease;
}

#menuToggle a:hover {
  color: tomato;
}

#menuToggle input {
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
  -webkit-touch-callout: none;
}


#menuToggle span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #ff2064;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child {
  transform-origin: left center;
}

#menuToggle span:nth-last-child(2) {
  transform-origin: left center;
}


#menuToggle input:checked ~ span {
  opacity: 1;
  transform: rotate(45deg) translate(-15px, -20px);
  background: #fff;
}

#menuToggle input:checked ~ span:nth-last-child(3) {
  opacity: 0;
  transform: scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2) {
  transform: rotate(-45deg) translate(0, 5px);
}

/***********************************************/

#captcha {
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 border-style: solid;
 border-width: 1px;
 border-color: #ffd49e;
}



.login_status {
 display:none;
 height:20px;
 font-weight:bold;
 line-height:23px;
 color:#ff0000;
}


.cleared {
 font: 0/0 serif;
 clear: both;
}

.clearedLeft {
 font: 0/0 serif;
 clear: left;
}



/*  -------ételeink------------ */

#kategoria_slider {
 position:relative;	
}

 .slider_container {
    max-width: 100%;
    overflow: hidden;
    overflow-x: scroll;
    background: #645651;
    margin-top: 0px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}


#sliderVezerlok {
    position: absolute;
    margin-top: 110px;
	width:100%;
	z-index:99;
}

#bal_nyil, #jobb_nyil {
    color: #fff;
    font-size: 30px;
	background-color: rgb(255, 32, 100, 0.3);
    padding-top: 8px;
    padding-bottom: 8px;
    width: 25px;
    cursor: pointer;
}

#bal_nyil:hover, #jobb_nyil:hover {
	background-color:rgb(255, 32, 100, 1);
}

#bal_nyil {
 float: left;
 padding-left: 4px;
 position: absolute;
 margin-top:112px;
 z-index: 1;
 border-radius: 5px;
}

#jobb_nyil {
    float: right;
    position: absolute;
    right: 0px;
    margin-top: 112px;
    z-index: 6;
    border-radius: 5px;
    padding-left: 6px;
}

#kategoria_slider {
 width:100%;
 overflow:hidden;
} 

.kategoria_slider_elem {
    float: left;
    padding-bottom: 12px;
    margin-left: 5px;
    width: 170px;
    border-color: #d7d7d7;
    font-size: 25px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
	transition: transform 0.3s ease, border-color 0.3s ease;
}

.kategoria_slider_elem:hover {
 transform: scale(1.01) translateY(-1px);
}

.kategoria_slider_felirat {
    display: flex;
    justify-content: center; /* Horizontális középre igazítás */
    align-items: center; /* Vertikális középre igazítás */
    text-align: center; /* A szöveg több sorban is középen lesz */
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    height: 32px; /* Állítsd a kívánt magasságra */
}

.kategoria_slider_elem_kep {
	width:100%;
	height:170px;
	text-align:center;
	white-space:nowrap;
	overflow:hidden;
    background: #fff;
    border-style: solid;
    border-width: 2px;
    border-color: #ad1846;
}

.kategoria_slider_elem_helper {
	max-width:150px;
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.kategoria_slider_elem_kep img {
	max-width:152px;
	max-height:100%;
	vertical-align:middle;
	margin-left: -4px;	
}

.slider_container::-webkit-scrollbar {
 width: 8px;
 height: 8px;
}

.slider_container::-webkit-scrollbar-thumb {
 background: linear-gradient(70deg, #ff2064 30%,#ff2064 60%);
 border-radius: 2px;
}

.slider_container::-webkit-scrollbar-thumb:hover{
 background: linear-gradient(13deg, #ff2064 14%,#ff2064 64%);
}

.slider_container::-webkit-scrollbar-track{
 background: #000;
 border-radius: 4px;
 box-shadow: inset 7px 10px 12px #f0f0f0;
}
 
.termek_minden_adat_meglevo_feltet_div {
	text-align:left;
}


/***********állandó étlap***************/
.allando_etlap_kategoria_elem  {
 cursor:pointer;
}


.nav_item_wrap {
	font-family: 'TOKIO', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
	font-size: 24px;
	line-height: 74px;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
}


.allando_etlap_kategoria_elem, .allando_etlap_lista_elem {
 width: calc(100% / 4 - 10px);
 float: left;
 margin-right: 5px;
 margin-bottom: 5px;
 color:#FFF !IMPORTANT;
 background-color: #645651;
 font-size: 14px;
 border-radius:3px;
}

.kategoria_valaszto .allando_etlap_kategoria_elem, .kategoria_valaszto .allando_etlap_lista_elem {
 width: calc(100% / 6 - 10px);
 float: left;
 margin: 5px;
 color:#FFF !IMPORTANT;
 background-color: #645651;
 font-size: 14px;
 border-radius:3px;
}

@media screen and (max-width: 800px) {
	.kategoria_valaszto .allando_etlap_kategoria_elem, .kategoria_valaszto .allando_etlap_lista_elem {
	 width: calc(100% / 3 - 10px);
	}
	.kategoria_valaszto .allando_etlap_kategoria_elem_nev {
	 font-size:10px !IMPORTANT;
	}
}

.kategoria_valaszto .allando_etlap_kategoria_elem_kep, .kategoria_valaszto .allando_etlap_lista_elem_kep {
 height: 80px;
 margin-top: 10px;
 width: calc(100% - 24px);
 margin-left: 10px;
 margin-right: 10px;
 background: #fff;
 border-style: solid;
 border-width: 2px;
 border-color: #ad1846;
}

.kategoria_valaszto .allando_etlap_kategoria_elem_nev {
 height:50px;
 font-size:12px;
 padding-top:10px;
}

.kategoria_valaszto_selector_active {
 background: #a40f3d !Important;	
}

.alkategoriaCsoport {
 display: block;
 width: 100%;
 height: 30px;
 float: left;
 font-size: 23px;
 text-transform: uppercase;
 font-weight: bold;
 color: #ff2064;
 margin-top: 30px;
 margin-bottom: 40px;
}


.allando_etlap_kategoria_elem_kep img, .allando_etlap_lista_elem_kep img {
 vertical-align: middle;
 height: auto;
 max-width: 96%;
 max-height:96%;
 vertical-align: middle;
 background:#fff;
}

.allando_etlap_kategoria_elem_kep, .allando_etlap_lista_elem_kep {
 width: 100%;
 height: 250px;
 overflow: hidden;
 white-space: nowrap;
 text-align: center;
 overflow: hidden;
}

.allando_etlap_kategoria_elem_helper {
 display: inline-block;
 height: 100%;
 vertical-align: middle;
}

.allando_etlap_lista_elem_kep {
    float: right;
    width: 250px;          /* vagy 100%, ha reszponzív kell */
    height: 250px;
    margin-left: 15px;
    margin-right: 15px;

    display: flex;
    align-items: center;
    justify-content: center;

    overflow: hidden;
    background: #fff;
}

.allando_etlap_lista_elem_kep img {
    width: 100%;
    height: 100%;
    object-fit: cover;     /* egységes méret */
    display: block;        /* inline-gap megszüntetése */
}

.allando_etlap_lista_elem_kep_kategiria_lista {
 max-width:250px;
}

.allando_etlap_lista_elem_kep_kategiria_lista_box {
 float: unset;
 margin: auto;
 max-width: 90%;
 max-height: 230px;
 margin-top: 15px;
 background:#fff;
 border-style: solid;
 border-width: 2px;
 border-color: #ad1846;
}

#content {
 padding-bottom:30px;
}

.kategoria_valaszto {
 margin-bottom:30px;	
}

.allando_etlap_kategoria_elem_nev, .allando_etlap_lista_elem_nev {
 display:block;
 text-align:center;
 font-size:36px;
 display:block;
 padding-top:20px;
}

.allando_etlap_kategoria_elem_nev {
    height: 70px;
    font-family: 'TOKIO';
    font-size: 18px;
    padding: 5px;
    padding-top: 30px;
    text-transform: uppercase;
    font-weight: bold;
    color: #ff2064;
}

.alap_feltetekDiv {
 float:left;	
 margin-top:10px;
}

.alap_feltetek {
 padding: 5px;
 height: 20px;
 width: 20px;
 display: inline-block;
 float: left;
 margin-top: -3px;	
}

.allando_etlap_megjelenitett_etel {
    line-height: 0.9;
    float: left;
    width: calc(100% - 415px);
    text-align: left;
    text-transform: initial;
    font-size: 33px;
    font-family: 'TOKIO';
    text-transform: uppercase;
}


.allando_etlap_lista_elem_doboz {
 width: calc(100% / 3 - 5px);
}



.doboz_nev {
 display: block;
 text-transform: initial;
 font-family: 'TOKIO';
 font-size: 20px;
 text-transform: uppercase;
 margin-top: 25px;
 height: 140px;
 line-height: 20px;
 text-align: center;
 max-width: 90%;
 margin-left: auto;
 margin-right: auto;
 word-break:break-word;
}

.etelFoMegenevezes {
 color:#ff5a8c;	
 line-height:27px;
 word-wrap: normal;
 overflow-wrap: normal;
 word-break: keep-all;
 min-height:60px;
}

.etel_megjelenites_zarojeles_tetel {
 font-size: 7px ! Important;
 padding: 0px;
 line-height: 16px;
}

#etelMegjegyzesDiv, .alap_feltetek, .ms-options input {
 display:none;	
}

.meret_valaszto_box {
 width:100%;
 height:60px;
 text-align:center;
}

.mennyiseg_valaszto_dox {
 width: 32px;
 height: 35px;
 padding-left: 10px;
 padding-right: 0px;
 border-radius: 3px;
 border-style: solid;
 border-color: #fff;
 border-width: 1px;
 height: 37px;
}

.kosarba_box {
 text-align:center;
 display:block;
 margin:20px;
}

.akcios_nev {
 font-size:18px;
 color:#ff8200;
}

.etelMegjegyzesKosar {
 margin-left: 31px;
 margin-bottom: 20px;
}

.etelMegjegyzesKosar input {
 width:244px !Important;
 margin-top:5px;
}


.allando_etlap_lista_elem_nev {
 display: block;
 text-align: left;
 text-transform: initial;
 font-family: 'TOKIO';
 font-size: 33px;
 margin-top: 0;
 padding-left: 25px;
 padding-bottom: 10px;
}

.etel_megjelenites_zarojeles_tetel {
 font-size: 27px;
 margin-top: 10px;
 display: block;
}

.allando_etlap_allergenek {
 float:left;
 margin-top: 10px;
 margin-left:20px;
}

.alergen_anyag {
 float:left;
 width:30px;
 border-style:none !Important;
}

.alergen_anyag:first-child {
 margin-left:0px;
}

.termek_minden_adat_leiras_allergenek {
 font-family: 'TOKIO';
 text-align:left !important; 
 margin-top:5px;
 font-size:18px;
 margin-bottom:30px;
}

.allergenek_felirat, .meretvalaszto_felirat, .feltetek_felirat {
 display:block;
 margin-top:30px;
 font-size:25px;
 text-align:left;
}

.feltetek_felirat {
 font-size:18px;
 margin-bottom:10px;
 font-weight:bold;	
}

.termek_minden_adat_meretvalaszto_div {
 float:left;	
}


.allergenek_felirat {
 text-align:left;
 font-family: 'TOKIO';
	
}

.empty_text {
 display: block;
 color: #fff;
 margin-top: 30px;
 margin-bottom: 30px;
 font-size: 22px;
 text-align: center;
 text-transform:uppercase;
}

.empty_text_img {
 width:30%;
}

.termek_minden_adat_kosarba_div_lista {
 margin-top:10px;
 padding-left:8px;
}

.oldalMegnevLink {
 font-size: 13px;
 display:none;
 color: #fff;
 padding: 5px;
 background: #ff2064;
 z-index: 1;
}

.oldalMegnevLink::after {
 display:block;
 height:10px;
 width:100%; 
}

.oldalMegnevLinkEtel {
 float:left;
 left: 9px;
 top: 121px;
}

.oldalMegnevLinkItal {
 float:right;	
 right:27px;
 top: 121px;
}


.termek_minden_adat_jobb {
	 float:right;
	 margin-right:10px;
 }
 
 .termek_minden_adat_brutto, .termek_minden_adat_netto {
	padding-top:40px;
 }
 
 .termek_minden_adat_kosarba_div input {
	 width:70px;
 }

.etel {
	float:left;
	width:33%;
	height:200px;
	padding:20px;
}

.etel img {
	display:block;
	height:100%;
	width:100%;
}

.termek_minden_adat_leiras_mobil {
	display:none;
}

.feltet_valaszto_gomb {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.meret_valaszto {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color:#767676;
	background-color:#fff;
	color:#767676;
	padding:17px;
	cursor:pointer;
}

.kosarba_box input {
 text-align:center;	
}

.meret_valaszto option {
	color:#767676;
}

.meret_valaszto, .feltet_valaszto_gomb {
	font-weight:bold;
}


.termek_minden_adat_kosarba_div {
 float:left;	
 margin:25px;
}

.termek_minden_adat_cart {
 padding: 12px;
 padding-left: 10px;
 cursor: pointer;
 background: #ff2064;
 color: #fff;
 margin-left: 1px;
 margin-left: -4px;
}

.termek_minden_adat_cart:hover {
 transform: scale(1.1);
 transition: all ease-in-out 100ms;
}


.kapcsolodo_etelek {
 margin:3px;
 padding:3px;
 border-style:solid;
 border-color:#fff8d7;	
 border-width:4px;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
 background-color: #fff6e6;
 background-image: url("data:image/svg+xml,%3Csvg width='52' height='26' viewBox='0 0 52 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23f2f2f2' fill-opacity='0.19'%3E%3Cpath d='M10 10c0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4v2c-3.314 0-6-2.686-6-6 0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6zm25.464-1.95l8.486 8.486-1.414 1.414-8.486-8.486 1.414-1.414z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
 margin-top:30px;
 padding-bottom:20px;
}

#kapcsolodo_etelek_text {
 display:block;
 text-align:center;
 margin-top:10px;	
 margin-bottom:10px;
 font-size:30px;
 font-weight: 600;
}

.slider_kep.title {
 display: none; 	
}

/****Kosár******/

#ugyanAz .checkbox_divs, .radio_divs {
 float:unset !IMPORTANT;	
}

.rendeles_reszletei {
 padding:10px;
 background:#fff;
 margin-top:40px;
 border-style:solid;
 border-width:2px;
 border-left:none;
 border-right:none;
 border-top:none;
 border-color:#00b3ff;
 display:none;
}

.rendeles_reszletei::before {
 content: ' ';
 clear: right;
 display:block; 
}


.rendeles_gomb {
 display:inline-block;
 background:#7e7d7d;
 color:#fff;
 letter-spacing:1px;
 font-family: 'TOKIO';
 font-size:16px;
 text-transform:uppercase;
 padding:20px;
 padding-left:30px;
 padding-right:30px;
 position: relative;
 cursor:pointer;
 transition: color 0.3s ease;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px; 
}

.rendeles_gomb:after {
 content: "\f105";
 font-family: "Font Awesome 5 Free";
 font-weight: 900;
 font-size: 26px;
 top: 16px;
 opacity: 0;
 position: absolute;
 right: 15px;
 transition: all 0.5s ease;
 transform: translateX(-10px);
}

.rendeles_gomb:hover {
 padding-left:25px;
 padding-right:35px;
 transition:all 300ms ease 0ms;
}


.rendeles_gomb:hover:after {
  opacity: 1;
  transform: translateX(0);
}

.rendeles_gomb_vissza {
 margin-right:20px;
 margin-bottom:20px;
}

.rendeles_gomb_megse {
 margin-top:0;
 background-color:#fff;
}



.rendeles_sor {
 padding: 10px;
 background:#645651;
 margin-bottom: 10px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
}

.rendeles_sor::after {
 content: ' ';
 clear: right;
 display:block; 
}

.rendeles_sor_termek_megnevezes {
 font-size: 15px;
 color: #fff;
 float: left;
 line-height: 36px;
}

.rendeles_sor_termek_mennyiseg {
 float:right;
 line-height:33px;
 text-align:center;
}

.rendeles_sor_termek_mennyiseg:after {
 display:inline-block;
 content: ' db';
 margin-left:10px;
}

.rendeles_sor_termek_ar {
 float: right;
 line-height: 33px;
 text-align: right;
 width: 70px;
 margin-right: 10px;
}

.rendeles_sor_termek_muveletek {
 float:right;
 padding:5px;
 text-align:right;
 margin-left:5px;
}


.kosar_termek_szerkesztes {
    color: #fff;
    float: left;
    line-height: 23px;
    cursor: pointer;
    padding: 2px;
    padding-top: 1px;
    padding-left: 10px;
    text-transform: uppercase;
    padding-right: 10px;
    font-size: 13px;
    margin-right: 10px;
}

.kosar_termek_torlese {
    width: 16px;
    padding: 5px;
    cursor: pointer;
    background-color: red;
	float:right;
	margin-top:-2px;
}

#rendeles_tovabb {
 	
}

#vasarlas_reg_nelkul_kosar_gomb {
 background: #ff2064;
 margin-left:20px;
 color:#fff !IMPORTANT; 
}

.rendelesTovabbGomb {
 background: #ff2064;
 color:#fff !IMPORTANT; 	
}

.rendeles_osszesito {
 display:block;
 text-align:right; 
 font-size:19px;
 margin:17px;
 margin-top:50px;
}


.rendeles_datum {
 margin: 0px;
 padding: 0px;
 line-height: 33px;
}

.kosar_modositas {
 width:100%;
 display:none;
 margin:10px;
 margin-right:4px;
 float:right;
}

.kosar_modositas input {
 padding: 5px;
 padding-top: 10px;
 padding-right: 0px;
 width: 31px;
 padding-bottom: 10px;
 border-radius: 3px;
 border-style: none;
}

.ms-options-wrap {
 width:280px;
}

.ms-options input {
 width:15px !Important; 
}

.kosar_meretvalaszto {
 margin-left:30px;
 margin-bottom:10px;
}

.kosar_meretvalaszto .meret_valaszto {
 width:250px;	
}

.kosar_modositas_input .feltet_valaszto_gomb {
 margin-left:30px;	
}

.kosar_modositas_mennyiseg {
 width:30px;
 float:right;
 cursor:pointer;
 margin-left: 9px;
 margin-top:3px;
 border-style:none !IMPORTANT;
}

.kosar_modositas_inner {
	float:right;
	margin-top:50px;
}

#megjegyzes{
 min-width:280px;
 min-height:140px;
}


.kosar-datum-sor {
 margin-left:10px;
}

.datum_ertek {
 display: inline-block;
 margin-bottom: 20px;
 font-size: 19px;
 margin-left: 15px;
 color: #5a2e27;
}


.allando_etlap_cimke_fix::before {
 content: '>';
 display:inline-block;
 font-size:26px; 
 margin-right:10px;
}

.allando_etlap_cimke_fix:last-child::before {
	display:none;
}


.termek_minden_adat {
 color:#fff;
 float:left;
 width:calc(100% - 455px);
}
   
   
#feltet_valaszto_div {
 margin-bottom:30px;	
}
   
.termek_kepei_div {
 float:right;
 max-width:400px;
 margin-left:10px;
}

.termek_kepei_div img {
 max-width:400px;
 background:#fff;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
}

.apro_elonezet {
 float:left;
 margin:2px;
 padding:1px;
 border-style:solid;
 border-width:1px;
 border-color:#e0e0e0;
 background-color:#dbdbdb;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
}

.termek_minden_adat_nev {
 font-size:26px;
 margin-bottom:30px;
}


.termek_minden_adat_cikkszam {
 margin-bottom:30px;
}

.termek_minden_adat_brutto, .termek_minden_adat_netto {
 font-size:27px;
 margin-top:10px;
 padding:10px;
}


.termek_minden_adat_kosarba_div input {
 width: 33px;
 text-align: center;
 padding: 8px;
 margin: 5px;
 margin-top: 20px;
 margin-right: 0px;
 padding-right: 0;
}





.termek_minden_adat_cart {
 padding: 15px;
 padding-left:12px;
 cursor:pointer;
 background: #cb4100;
 color: #fff;
 margin-left: 5px;
 width: 16px !Important;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
}

.termek_minden_adat_cart:hover {
  transform: scale(1.2);
  transition: all ease 200ms;
}

.termek_minden_adat_leiras {
 display:block;
 text-align:justify;
 margin-top:30px;
}


.empty_text_img {
 width:40%;
 margin-top:30px;	
 border-style:none !Important;
}

.uresKosar {
 width:20%;
 margin-top:30px;	
 border-style:none !Important;
}


/*  -------akciós ablak-------------- */


#felugro_akcios_ablak {
 width: 100%;
 height: 100%;
 position: fixed;
 background: rgb(0,0,0,0.7);
 z-index: 99999;
}


#felugro_akcios_ablak_content {
 margin-left: auto;
 margin-right: auto;
 width: 100%;
 max-width: 1100px;
 margin-top: 2%;
 display: block;
 text-align: center;
 background: rgb(255, 255, 255, 0.6);
 border-radius: 5px;
}

#felugro_akcios_ablak_content .mainContentText {
	padding:10px;
}	

#felugro_akcios_ablak_content_close {
 float: right;
 color: #fff;
 font-size: 36px;
 cursor: pointer;
 margin:10px;
 margin-top:15px;
}

#footTop {
 padding-top:50px;	
 padding-bottom:50px;
 background:#d3c6c1; 
}

#footTop a {
 text-decoration:none;
}


.footTopSector {
 float:left;
 text-align:center;
 width: calc(100% / 4 - 20px);
 padding:10px; 
}

.footCimsor, .cimsor {
 font-family: 'TOKIO';
 font-size:19px;
 text-transform:uppercase;
 letter-spacing:2px;
 font-weight:bold;
 display:block;
 margin-bottom:45px;
}

.cimsor {
 margin-top:40px;	
 margin-bottom:20px;	
}

#footBottom {
 display:block;
 padding:15px;
 font-size:13px;
 padding-left:30px; 
 padding-right:30px; 
}

#footBottom a {
 text-decoration:none;
 color:#000; 
}

#footBottomLeft, #footBottomRight {
 width: calc(100% / 2 - 0px);
 float:left; 
}

#footBottomRight {
 text-align:right;
 text-transform:uppercase;
}

.footKapcsolatiAdatok a {
 color:#000;
}


.socialIconBottom {
 color:#e65166;
 text-decoration:none;
 font-size:45px; 
}


.gomb {
 display:inline-block;
 background:#e65166;
 color:#fff;
 letter-spacing:1px;
 font-family: 'TOKIO';
 text-decoration: none !IMPORTANT;
 font-size:16px;
 text-transform:uppercase;
 padding:20px;
 padding-left:30px;
 padding-right:30px;
 position: relative;
 cursor:pointer;
 transition: color 0.3s ease;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px; 
}

.gomb:after {
 content: "\f105";
 font-family: "Font Awesome 5 Free";
 font-weight: 900;
 font-size: 26px;
 top: 16px;
 opacity: 0;
 position: absolute;
 right: 15px;
 transition: all 0.5s ease;
 transform: translateX(-10px);
}

.gomb:hover {
 padding-left:25px;
 padding-right:35px;
 transition:all 300ms ease 0ms;
}

.gomb:hover:after {
  opacity: 1;
  transform: translateX(0);
}



@-moz-document url-prefix() {

}


@media screen and (max-width: 1200px) {
	.doboz_nev {
		font-size:19px;
	}
	.dupla_hasab_left {
	 width:calc(100% / 3);	
	}
}

@media screen and (max-width: 1050px) {
	#sliderLogo {
		max-width:200px;
	}
	.allando_etlap_megjelenitett_etel {
		text-align: center;
		display: block;
		float: unset;
		width: 100%;
		margin-bottom: 45px;
	}
	.termek_kepei_div {
		text-align:center;
		max-width:unset;
		float:unset;
		margin-left:unset;
	}
	.termek_minden_adat_leiras_asztali {
		display:none;
	}
	
	.termek_minden_adat_leiras_mobil {
		display:block;
	}
	.allergenek_felirat {
		text-align:center;
	}
	
	.alergen_anyag {
	 float:unset;	
	 background:transparent !Important;
	 padding:3px;
	}
	
	.termek_minden_adat_leiras_allergenek {
	 text-align:center !Important;	
	 margin-bottom:0px;
	}
	
	.termek_minden_adat {
		float:unset;
		width:100%;
	}
	
	.termek_minden_adat_meglevo_feltet_div {
		text-align:center;
	}
	
	.termek_minden_adat_feltet_div .allergenek_felirat {
		text-align:left;
	}
	
	.termek_minden_adat_kosarba_div_r .termek_minden_adat_kosarba_div {
		float:unset;
		max-width:150px;
		margin-left:auto;
		margin-right:auto;
	}
	
	.termek_minden_adat_feltet_div {
		margin-top: 25px;
	}
	
	#feltet_valaszto_div .ms-options-wrap {
		margin-left:auto;
		margin-right:auto;
	}
	#nyelvValaszto {
		top:86px;
		left:27px;
	}
}

.slider_content img {
    pointer-events: auto;
}
		

@media screen and (max-width: 900px) {
	.footTopSector {
		width: calc(100% / 2 - 20px);
		margin-bottom:30px;
	}
	.allando_etlap_lista_elem_doboz {
		width:calc(100% / 1);
	}
	.termek_minden_adat_jobb {
		float: unset;
		margin-right: 0;
	}

	.allando_etlap_lista_elem_kep_kategiria_lista_box {
	 float:right;
	 width:100%;
	 max-width:35%;
	}
	
	.doboz_nev {
	 margin:5px;
	 height:auto;
	}
	
	.meret_valaszto_box {
	 width:auto;
	 height:auto;
	}
	
	.meret_valaszto {
	 padding:11px;	
	}
	
	.etelFoMegenevezes {
	 float:left;
	 width: 65%;
	 line-height:23px;
	 font-size:20px;
     text-align: left;	 
	}
	
	.allando_etlap_lista_elem_kep_kategiria_lista_box {
	 margin-top:5px;
	 margin-right:5px;
	}
	
	.allando_etlap_kategoria_elem_kep, .allando_etlap_lista_elem_kep {
	 height:150px;	
	 margin-bottom:5px;
	}
	
	.kosarba_box {
	 width:100px;
	 display:unset;
	 margin:5px;
	 float:right;	
	}
	.meret_valaszto_lista .meret_valaszto {
	 float:left;
	 width:160px;
	}
	
	.meret_valaszto {
	 margin-left:5px;	
	}
	
	.termek_kategoria_lista_ar_box {
     float: left;
     margin: 5px;
     margin-top: 12px;
     font-size: 20px;
	}
	

	
	.termek_minden_adat_kosarba_div_lista {
		padding-left:0;
	}
	
	.termek_minden_adat_jobb .allergenek_felirat {
		text-align:left;
	}
}


@media screen and (max-width: 710px) {
	.termek_kepei_div .nagy_kep img {
		max-width:300px;
	}
	.termek_minden_adat_feltet_div {
		margin-top:50px;
	}

	.kosar_meretvalaszto {
		float:unset;
	}
}

@media screen and (max-width: 650px) {
	.ms-options-wrap > .ms-options {
		max-width:250px;
	}
}

.clearedLeft {
 clear:left;	
}


@media screen and (max-width: 600px) {
	#sliderLogo {
		max-width:150px;
	}
	.oldalMegnevLink {
	 display:block;	
	}
	#valaszthatoNyelvek {
     margin-top: 67px;
     margin-left: 17px;
	}
	#kategoria_slider {
	 margin-top:35px;	
	}
	#menuToggle {
		top: 36px;
		right: 30px;
	}
	#cartTop {
		top: 34px;
		right: 87px;	
	}
	#adataimIcon {
		top: 38px;
		right: 132px;
	}
	#logoutIcon {
		top: 39px;
		right: 170px;
	}
	#topBackDiv {
		height:90px;
	}
	.footTopSector {
		width: calc(100% - 20px);
	}
	#scroll-to-top {
		left: 26px;
		bottom: 48px;
	}
	.menu-container {
		top: calc(50% - 40px)
	}
	#MainTopLeft {
		display:none;
	}
	#mainTop {
		grid-template-columns: unset;
			grid-auto-flow: unset;
		display:unset;
	}
	#MainTopRight {
		padding-top:100px;
	}
	#nyelvValaszto {
        top: 69px;
        left: 27px;
        font-size: 16px;
	}
}

@media screen and (max-width: 580px) {
	.rendeles_sor_termek_muveletek {
		float:unset;
	}
	.kosar_termek_szerkesztes {
		float:unset;
		padding:4px;
	}	
}

//?

@media screen and (max-width: 470px) {
	.allando_etlap_kategoria_elem_kep, .allando_etlap_lista_elem_kep {
		height:160px;
	}
	
	.allando_etlap_kategoria_elem_nev {
		font-size:25px;
	}
}


@media screen and (max-width: 440px) {
	.allando_etlap_kategoria_elem_nev {
		font-size:20px;
		height:30px;
		padding-top:0;
	}
	
	.dupla_hasab_left, .dupla_hasab_right {
	 float:unset;
	 width:auto;
	 text-align:center;
	}
	#megjegyzes {
	 min-width:unset;
	}
	.dupla_hasab_right input, .dupla_hasab_right select {
	 width:calc(100% - 20px);	
	}
}

@media screen and (max-width: 350px) {
	.allando_etlap_kategoria_elem_nev {
		font-size:14px;		
	}
	.checkbox_divs {
	 width:auto !important;	
	}
}

@media screen and (max-width: 300px) {
	.ms-options-wrap {
		max-width:180px;
	}
	
	.ms-options-wrap > .ms-options {
		max-width:180px;
	}
}

@media screen and (max-width: 233px) {
	.termek_minden_adat_cart {
		margin-left:0;
		display:block;
	}
}

@media screen and (max-width: 230px) {
	.feltet_valaszto_gomb {
		font-size:9px !Important;
	}
	
	.ms-options ul li label span {
		font-size:7px;
	}
	
	.ms-options-wrap {
		max-width:120px;
	}
	
	.ms-options-wrap > .ms-options {
		max-width:120px;
	}
}
